






#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    NSString * compositeScrolledResponseTrashOuterName;
    @autoreleasepool {
        
        compositeScrolledResponseTrashOuterName = NSStringFromClass([AppDelegate class]);
    }
    return UIApplicationMain(argc, argv, nil, compositeScrolledResponseTrashOuterName);
}
